/*
$Id: main.FF.css,v 1.12 2008/11/25 11:40:48 max Exp $
vim: set ts=2 sw=2 sts=2 et:
*/
button.button { margin-right: -3px; margin-left: -3px; }
div.button { margin-top: 1px; }
button.simple-arrow-button img.left-simple-button { margin-bottom: 2px; }
.login-buttons div.button { margin-top: 2px; }
button.simple-button { margin-top: 2px; }
